<?php

include 'connect.php';

$executive=$_GET['executive'];

if($executive!='')
{

$executive=$_GET['executive'];

$sql=mysqli_query($conn,"SELECT * from crm_customer where executive='$executive' order by name asc") or die(mysqli_error($conn));

echo'<div><div id="customer">

<option value="" selected="selected">-- Select --</option>';

while($result=mysqli_fetch_assoc($sql))
{

echo'<option value="'.$result['ID'].'">'.$result['name'].' '.$result['mobile'].'</option>';

}

echo'</div></div>';

}



?>